hi to all
i need a whitelist modsecurity (v2) rules for wordpress & joomla 
do you have them ? 
please give me , 
thanks